nav.top .hamburger {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 0px;
	bottom: 0;
	right: 0px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('/img/hamburger.svg');
	cursor: pointer;
}

.mobile-menu {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0;
	background-color: #002846;
	color: #fff;
	z-index: 9999;
	min-height: 715px;
}

	.mobile-menu h2 {
		font-size: 24px;
		line-height: 30px;
	}

	.mobile-menu address {
		font-style: normal;
		line-height: 28px;
	}

	.mobile-menu h2,
	.mobile-menu a {
		color: #fff;
		text-decoration: none;
	}

		.mobile-menu a.tel,
		.mobile-menu a.email {
			text-decoration: none;
		}

			.mobile-menu a.tel:hover,
			.mobile-menu a.email:hover {
				text-decoration: underline;
			}

	.mobile-menu .close {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 54px;
		height: 44px;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('/img/white-close-button.svg');
		cursor: pointer;
	}

	.mobile-menu ul.navigation {
		list-style: none;
		margin: 20px;
		padding: 0;
		margin-top: 44px;
	}

		.mobile-menu ul.navigation li {
			padding-top: 12px;
			padding-bottom: 8px;
			position: relative;
		}

		.mobile-menu ul.navigation li a {
			font-size: 24px;
			font-family: 'filson-soft';
			text-decoration: none;
		}


		.mobile-menu ul.navigation li ul {
			padding: 0;
			margin: 0;
			margin-top: 4px;
			border-bottom: none;
			display: none;
			list-style-type: none;
		}

			.mobile-menu ul.navigation li ul li {
				border: none;
				padding: 0;
			}

				.mobile-menu ul.navigation li .collapse,
				.mobile-menu ul.navigation li .expand {
					position: absolute;
					top: 0px;
					right: 0px;
					width: 44px;
					height: 44px;
					background-repeat: no-repeat;
					background-position: center right;
					cursor: pointer;
				}

				.mobile-menu ul.navigation li .collapse {
					background-image: url('/img/blue-collapse-button.svg');
					display: none;
				}

				.mobile-menu ul.navigation li .expand {
					background-image: url('/img/blue-expand-button.svg');
				}

				.mobile-menu ul.navigation li ul li a {
					font-size: 16px;
					font-family: 'Open Sans';
					font-weight: 300;
					display: block;
					padding-top: 6px;
					padding-bottom: 6px;
				}
					.mobile-menu ul.navigation li ul li a:after {
						content: ' ›';
					}

		.mobile-menu .bottom {
			padding: 20px;
		}

			.mobile-menu .bottom .vacancies {
				margin-bottom: 40px;
			}

				.mobile-menu .bottom .vacancies ul {
					list-style-type: none;
					margin: 0;
					padding: 0;
				}

					.mobile-menu .bottom .vacancies ul a {
						display: inline-block;
						padding-top: 4px;
						padding-bottom: 4px;
					}

				.mobile-menu .bottom .half {
					display: inline-block;
					vertical-align: top;
					width: 50%;
					margin-bottom: 10px;
					font-size: 14px;
				}

				.mobile-menu .bottom .half p,
				.mobile-menu .bottom .half address {
					font-size: 14px;
				}

					.mobile-menu .bottom .first.half {
						padding-right: 10px;
					}

					.mobile-menu .bottom .first.half p {
						color: white;
					}

					.mobile-menu .bottom .second.half {
						padding-left: 10px;
					}

					.mobile-menu .bottom .half .follow {
						width: 100%;
					}
